LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
PresentationRange.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.

## Enumerations
enum | PresentationRange { PRESENTATIONRANGE_ALL , PRESENTATIONRANGE_FROM_PAGE , PRESENTATIONRANGE_INDIVIDUAL }
| specifies which part of the presentation is to show. More...